/* ============== header img ============== */

.imgHeaderBack {
  background-image: url("../img/beach-simple.jpg");
  background-color: #cccccc;
  height: 500px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.wantStartBtnDiv {
  text-align: center;
  position: absolute;
  top: 75%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
}
.wantStartBtn {
  background-color: #78491a;
  color: #fff !important;
  font-weight: 600;
  border: none;
  padding: 15px 15px;
  width: 13vw;
  border-radius: 50px;
  color: black;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
}
.wantStartBtn:hover {
  background-color: #d8a48f;
  color: black !important;
}

/* ============== text ============== */

.mainDiv {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 1050px;
}
.mainSecondaryDiv {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 80vw;
}
.mainTitle {
  margin-top: 100px;
  margin-bottom: 50px;
}
.step1,
.step2,
.step3 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 60vw;
  margin-top: 20px;
}
.step1 p,
.step2 p,
.step3 p {
  color: #525252;
}
.step1Text,
.step3Text {
  margin-right: 50px;
  text-align: justify;
}
.step2Text {
  margin-left: 50px;
  text-align: justify;
}
.step1 h2,
.step2 h2,
.step3 h2 {
  color: #525252;
}
